Subject: Policy requirements for Time-Stamping Authorities

From: Denis Pinkas <[email-masked]>
Date: Mon, 18 Feb 2002 15:46:04 +0100

ETSI has made available the document advertised at the last IETF meeting
about : "Policy requirements for Time-Stamping Authorities".

It is an exact copy of the document that will be officially published 
as soon as CWA 14167 (which is referenced in this document) becomes 
available.

It can be found at http://portal.etsi.org/sec/ts_102023v010101p.pdf

It is intended have a technical equivalent of this document 
in the form of an Informational RFC.

Denis